{
  "_from": "node-red-node-email@1.7.3",
  "_id": "node-red-node-email@1.7.3",
  "_inBundle": false,
  "_integrity": "sha512-Svo9d/F6t8vNCWUBLbdIcGojUiLlOZ6mVx5Qldic48UwTwwZ+irFKqplQHU+rqBX+5XocWdR3sNaifEK6k7Kvw==",
  "_location": "/node-red-node-email",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "node-red-node-email@1.7.3",
    "name": "node-red-node-email",
    "escapedName": "node-red-node-email",
    "rawSpec": "1.7.3",
    "saveSpec": null,
    "fetchSpec": "1.7.3"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/node-red-node-email/-/node-red-node-email-1.7.3.tgz",
  "_shasum": "02828208c47ab981eb35041f92cf0ea853eb1750",
  "_spec": "node-red-node-email@1.7.3",
  "_where": "/data",
  "author": {
    "name": "Dave Conway-Jones",
    "email": "ceejay@vnet.ibm.com",
    "url": "http://nodered.org"
  },
  "bundleDependencies": false,
  "dependencies": {
    "imap": "^0.8.19",
    "mailparser": "^2.7.6",
    "nodemailer": "^6.4.0",
    "poplib": "^0.1.7"
  },
  "deprecated": false,
  "description": "Node-RED nodes to send and receive simple emails",
  "engines": {
    "node": ">=8.0.0"
  },
  "keywords": [
    "node-red",
    "email",
    "gmail",
    "imap",
    "pop"
  ],
  "license": "Apache-2.0",
  "name": "node-red-node-email",
  "node-red": {
    "nodes": {
      "email": "61-email.js"
    }
  },
  "repository": {
    "type": "git",
    "url": "https://github.com/node-red/node-red-nodes/tree/master/social/email"
  },
  "version": "1.7.3"
}
